/* 首页响应css */
@media screen and (max-width:1400px) {
    .sidebar-menu {
        width: 75px;
    }

    .main {
        margin-left: 115px;
    }

    .close-button{
            display: block;
    }
}

@media screen and (max-width:1300px) {
    .sidebar-menu {
        display: none;
    }

    .main {
        margin-left: 20px;
    }
}

@media screen and (max-width:768px) {
    .header-content .menu {
        position: relative;
    }

    .header-content .logo {
        margin-right: 32px;
    }


    /* 将顶部菜单隐藏 */
    .header-content .menu ul {
        display: none;
        position: absolute;
        width: 98px;
        border: 1px solid #ddd;
        top: 40px;
        left: 50%;
        transform: translateX(-50%);
        background-color: #fff;
        padding-top: 7px;
        padding-bottom: 5px;
    }

    .header-content .menu ul.show {
        display: block;
    }

    .header-content .menu ul li {
        height: 35px;
        line-height: 35px;
        text-align: center;
    }

    .header-content .menu ul li a {
        display: inline;
        padding: 5px 10px;
    }

    /* 菜单图标显示 */
    .header-content .menu .icon-fenlei {
        display: block;

    }



    /* 主体响应start */
    table.orders tr td span {
        display: none;
    }

    table.orders tr th.fp,
    table.orders tr td.fp{
        display: none;
    }

    /* 主体响应end */


}